Page 1 of 2 12 LastLast
Results 1 to 10 of 13

Thread: HELP wad manager 1.7 on 4.3u wii

  1. #1
    New Member
    Join Date
    Nov 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Wink HELP wad manager 1.7 on 4.3u wii

    I'm trying to get wad manager 1.7 on my soft modded wii ver. 4.3u can someone help?

    ps. my homebrew channel upgraded just to day i thing thats affected it.

  2. #2
    New Member Rx10's Avatar
    Join Date
    Jul 2010
    Posts
    375
    Thanks
    12
    Thanked 122 Times in 86 Posts
    I don't get what the problem is exactly
    Downgrade from 4.3 to 4.1

    Check this cool game http://supermariobroscrossover.com/

    If i get to help you, click the thanks button. It motivates to keep helping

  3. #3
    New Member
    Join Date
    Nov 2009
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Wink

    Well i guess i have the same problem the thing is i bought a red Wii witch it comes with firmware 4.3u i manage to hack it i have HBC (homebrew channel) and manage to install a few IOS but then i tryed to install the internet browser by WAD using the Wad manager 1.7 it gets me an error 1035 that dosent let me install the channel for some reason. also im new in to this Wii mod thing so any help will be apriciated

  4. #4
    Retired WiiHacks Staff Krafter's Avatar
    Join Date
    Dec 2009
    Posts
    4,426
    Thanks
    460
    Thanked 1,092 Times in 857 Posts
    Blog Entries
    5
    What cIOS do you have? Depneding on what guide you followed to softmod you may need to choose a different IOS to install the wads with. Try IOS236.

  5. #5
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    Also, next time you should consider starting your own thread in the appropriate section rather then posting in an inactive thread started by someone else.
    Damn I suck!!!!

  6. #6
    New Member
    Join Date
    Nov 2009
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Krafter View Post
    What cIOS do you have? Depneding on what guide you followed to softmod you may need to choose a different IOS to install the wads with. Try IOS236.
    Well i have the IOS249 236 and 222 (at least i can choose them when i use the Wad manager) i tried the 249 and 236 but i get the same error with both.

    btw sry krank about the inactive post thing.
    Last edited by JFPX; 11-25-2010 at 03:41 PM.

  7. #7
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,402
    Thanks
    1,823
    Thanked 4,284 Times in 3,601 Posts
    Blog Entries
    5
    I suspect you didn't follow mauifrog's guide properly, sounds like a stubbed IOS 249/250. Wad manager should DEFAULT on IOS 249.

  8. #8
    New Member
    Join Date
    Nov 2009
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    is actually do but i have the option to change it i use the wad manager 1.7

  9. #9
    New Member
    Join Date
    Nov 2010
    Location
    vancouver island, british columbia
    Posts
    57
    Thanks
    12
    Thanked 1 Time in 1 Post
    try using ios 36 when using wad manager

  10. #10
    New Member
    Join Date
    Nov 2009
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I will try ill post if it works

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •